<?xml version='1.0' ?>
<!DOCTYPE chessml SYSTEM "chessml0.3b.dtd">
  <chessml>
   <intro lang="eng">
    A typical chessgame 
   </intro>
   <chessgame result="1-0" id="game1">
    <gamehead>
     <event type="match" name="Fide World Championship 1986" date="1986" round="14" location="Leningrad">
      <playerlist>
       <player id="karpov">
       <name> 
        Anatoly Karpov
         <alias>
          A.Karpow
         </alias>
       </name>
       <bio>
        This is the 12th World Champion in Chess,...
       </bio>
       </player>
       <player id="kasparov">
       <name>
        Garry Kasparov
       </name>
       <bio>
        This is the 13th World Champion in Chess,...
       </bio>
       </player>
      </playerlist>
     </event>
     <white title="IGM" player="kasparov" result="1">Gary Kasparov</white>
     <black title="IGM" player="karpov" result="0">Anatoly Karpov</black>
    </gamehead>
    <gamebody plies="80" opening="Ruy Lopez Opening" variation="closed variation">
     <moves>
      <m from="e2" to="e4" piece="P" party="w" ply="1" id="begin"></m>
      <m from="e7" to="e5" piece="P"></m>
      <m from="g1" to="f3" piece="N"></m>
      <m from="b8" to="c6" piece="N"></m>
      <m from="f1" to="b5" piece="B"></m>
      <m from="a7" to="a6" piece="P"></m>
      <m from="b5" to="a4" piece="B"></m>
      <m from="g8" to="f6" piece="N"></m>
      <m from="e1" to="g1" piece="K"></m>
      <m from="f8" to="e7" piece="B"></m>
      <m from="f1" to="e1" piece="R"></m>
      <m from="b7" to="b5" piece="P"></m>
      <m from="a4" to="b3" piece="B"></m>
      <m from="d7" to="d6" piece="P"></m>
      <m from="c2" to="c3" piece="P"></m>
      <m from="e8" to="g8" piece="K"></m>
      <m from="h2" to="h3" piece="P"></m>
      <m from="c8" to="b7" piece="B"></m>
      <m from="d2" to="d4" piece="P"></m>
      <m from="f8" to="e8" piece="R"></m>
      <m from="b1" to="d2" piece="N"></m>
      <m from="e7" to="f8" piece="B"></m>
      <m from="a2" to="a4" piece="P"></m>
      <m from="h7" to="h6" piece="P"></m>
      <m from="b3" to="c2" piece="B"></m>
      <m from="e5" to="d4" piece="P"></m>
      <m from="c3" to="d4" piece="P"></m>
      <m from="c6" to="b4" piece="N"></m>
      <m from="c2" to="b1" piece="B"></m>
      <m from="c7" to="c5" piece="P"></m>
      <m from="d4" to="d5" piece="P"></m>
      <m from="f6" to="d7" piece="N"></m>
      <m from="a1" to="a3" piece="R"></m>
      <m from="c5" to="c4" piece="P"></m>
      <m from="a4" to="b5" piece="P"></m>
      <m from="a6" to="b5" piece="P"></m>
      <m from="f3" to="d4" piece="N"></m>
      <m from="a8" to="a3" piece="R"></m>
      <m from="b2" to="a3" piece="P"></m>
      <m from="b4" to="d3" piece="N"></m>
      <m from="b1" to="d3" piece="B"></m>
      <m from="c4" to="d3" piece="P"></m>
      <m from="c1" to="b2" piece="B"></m>
      <m from="d8" to="a5" piece="Q"></m>
      <m from="d4" to="f5" piece="N"></m>
      <m from="d7" to="e5" piece="N"></m>
      <m from="b2" to="e5" piece="B"></m>
      <m from="d6" to="e5" piece="P"></m>
      <m from="d2" to="b3" piece="N"></m>
      <m from="a5" to="b6" piece="Q"></m>
      <m from="d1" to="d3" piece="Q"></m>
      <m from="e8" to="a8" piece="R"></m>
      <m from="e1" to="c1" piece="R"></m>
      <m from="g7" to="g6" piece="P"></m>
      <m from="f5" to="e3" piece="N"></m>
      <m from="f8" to="a3" piece="B"></m>
      <m from="c1" to="a1" piece="R"></m>
      <m from="a8" to="a4" piece="R"></m>
      <m from="e3" to="g4" piece="N"></m>
      <m from="a3" to="f8" piece="B"></m>
      <m from="a1" to="c1" piece="R"></m>
      <m from="b6" to="d6" piece="Q"></m>
      <m from="b3" to="c5" piece="N"></m>
      <m from="a4" to="c4" piece="R"></m>
      <m from="c1" to="c4" piece="R"></m>
      <m from="b5" to="c4" piece="P"></m>
      <m from="c5" to="b7" piece="N"></m>
      <m from="c4" to="d3" piece="P"></m>
      <m from="b7" to="d6" piece="N"></m>
      <m from="f8" to="d6" piece="B"></m>
      <m from="g1" to="f1" piece="K"></m>
      <m from="g8" to="g7" piece="K"></m>
      <m from="f2" to="f3" piece="P"></m>
      <m from="f7" to="f5" piece="P"></m>
      <m from="g4" to="f2" piece="N"></m>
      <m from="d3" to="d2" piece="P"></m>
      <m from="f1" to="e2" piece="K"></m>
      <m from="d6" to="b4" piece="B"></m>
      <m from="f2" to="d3" piece="N"></m>  
      <m from="b4" to="c3" piece="B" id="last"></m>
        <analysis>
          <diagram m="last" title="The final position">
          This is the position where Anatoly Karpov gave up.
          </diagram>
        </analysis>
      </moves>
    </gamebody>
   </chessgame>
  </chessml>